-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Category:Asteroid_groups_and_families
--    FIN  family of Guinevere part of HildaGroup
--    C-type asteroids
-- updated 12/11/2023
GuinevereFamily =
{
	groupe = false,
	checkBorder = {1, 1, 0.5, 1},
	labelcolor = {0.62, 0.24, 1, 1}, -- {1, 1, 0.5, 1}
	markcolor = "#9E3EFF",
	markstyle = "x",
	marksize = "2",
	number = 60, -- 
	counter = true,
	
	objects =
	{
		"Sol/2483 Guinevere", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/12896 Geoffroy", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/15231 Ehdita", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/15783 Briancox", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/32395 2000 QV213", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/38709 2000 QO90", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/39266 2001 AT2", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/52016 2002 NO18", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/79724 1998 SC125", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/95952 2003 QP12", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/99276 2001 QC20", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/113403 2002 ST23", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/114954 2003 QE57", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/127519 2002 UJ16", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/145806 1998 SA77", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/149774 2004 RH107", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/157999 2000 OE9", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/175460 2006 QV93", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/216408 2008 FT73", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/225765 2001 SD255", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/231749 1999 TN152", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/231909 2000 YY72", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/241994 2002 NK42", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/259258 2003 CG6", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/261919 2006 KF31", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/269576 2009 WT198", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/271592 2004 NZ18", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/272145 2005 NB21", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/274344 2008 RM35", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/291753 2006 KZ5", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/301868 1995 UW50", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/329113 2011 CQ18", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/330252 2006 RZ39", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/351036 2003 SM157", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/377647 2005 UF128", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/387901 2004 VA79", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/391445 2007 EU195", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/402556 2006 PX27", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/402949 2007 TL364", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/404273 2013 EX85", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/409832 2006 QQ32", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/409841 2006 RZ23", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/416861 2005 ND37", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/417611 2006 WY24", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/433706 2014 WF495", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/436089 2009 SX201", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/443027 2013 ED24", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/443086 2013 GQ69", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/447811 2007 TV156", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/450837 2007 VE213", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/464206 2015 BE116", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/467340 2002 SX26", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/476605 2008 SM110", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/476632 2008 SQ213", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/477476 2010 AK18", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/481791 2008 TZ21", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/488613 2002 RC263", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/495859 2003 SA181", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/507147 2009 WL205", -- GuinevereFamily (Outer Periphery/HildaGroup/)
		"Sol/507618 2013 DM4", -- GuinevereFamily (Outer Periphery/HildaGroup/)
	}
}